/* line 3, ../scss/gutenberg-css/heading.scss */
.gb-heading *.f300 {
  font-weight: 300 !important; }
/* line 6, ../scss/gutenberg-css/heading.scss */
.gb-heading *.f400 {
  font-weight: 400 !important; }
/* line 9, ../scss/gutenberg-css/heading.scss */
.gb-heading *.f500 {
  font-weight: 500 !important; }
/* line 12, ../scss/gutenberg-css/heading.scss */
.gb-heading *.f700 {
  font-weight: 700 !important; }
/* line 15, ../scss/gutenberg-css/heading.scss */
.gb-heading *.f800 {
  font-weight: 800 !important; }
/* line 19, ../scss/gutenberg-css/heading.scss */
.gb-heading h1 {
  font-size: 30px;
  font-weight: 700;
  font-family: 'Mulish', sans-serif; }
  /* line 23, ../scss/gutenberg-css/heading.scss */
  .gb-heading h1.roboto-mono {
    font-family: 'Roboto Mono', monospace; }
  /* line 26, ../scss/gutenberg-css/heading.scss */
  .gb-heading h1.roboto {
    font-family: 'Roboto', sans-serif; }
  /* line 29, ../scss/gutenberg-css/heading.scss */
  .gb-heading h1.mulish {
    font-family: 'Mulish', sans-serif; }
/* line 33, ../scss/gutenberg-css/heading.scss */
.gb-heading h2 {
  font-size: 26px;
  font-weight: 700;
  font-family: 'Mulish', sans-serif; }
  /* line 37, ../scss/gutenberg-css/heading.scss */
  .gb-heading h2.roboto-mono {
    font-family: 'Roboto Mono', monospace; }
  /* line 40, ../scss/gutenberg-css/heading.scss */
  .gb-heading h2.roboto {
    font-family: 'Roboto', sans-serif; }
  /* line 43, ../scss/gutenberg-css/heading.scss */
  .gb-heading h2.mulish {
    font-family: 'Mulish', sans-serif; }
/* line 47, ../scss/gutenberg-css/heading.scss */
.gb-heading h3 {
  font-size: 24px;
  font-weight: 700;
  font-family: 'Mulish', sans-serif; }
  /* line 51, ../scss/gutenberg-css/heading.scss */
  .gb-heading h3.roboto-mono {
    font-family: 'Roboto Mono', monospace; }
  /* line 54, ../scss/gutenberg-css/heading.scss */
  .gb-heading h3.roboto {
    font-family: 'Roboto', sans-serif; }
  /* line 57, ../scss/gutenberg-css/heading.scss */
  .gb-heading h3.mulish {
    font-family: 'Mulish', sans-serif; }
/* line 61, ../scss/gutenberg-css/heading.scss */
.gb-heading h4 {
  font-size: 22px;
  font-weight: 700;
  font-family: 'Mulish', sans-serif; }
  /* line 65, ../scss/gutenberg-css/heading.scss */
  .gb-heading h4.roboto-mono {
    font-family: 'Roboto Mono', monospace; }
  /* line 68, ../scss/gutenberg-css/heading.scss */
  .gb-heading h4.roboto {
    font-family: 'Roboto', sans-serif; }
  /* line 71, ../scss/gutenberg-css/heading.scss */
  .gb-heading h4.mulish {
    font-family: 'Mulish', sans-serif; }
/* line 75, ../scss/gutenberg-css/heading.scss */
.gb-heading h5 {
  font-size: 18px;
  font-weight: 700;
  font-family: 'Mulish', sans-serif; }
  /* line 79, ../scss/gutenberg-css/heading.scss */
  .gb-heading h5.roboto-mono {
    font-family: 'Roboto Mono', monospace; }
  /* line 82, ../scss/gutenberg-css/heading.scss */
  .gb-heading h5.roboto {
    font-family: 'Roboto', sans-serif; }
  /* line 85, ../scss/gutenberg-css/heading.scss */
  .gb-heading h5.mulish {
    font-family: 'Mulish', sans-serif; }
/* line 89, ../scss/gutenberg-css/heading.scss */
.gb-heading h6 {
  font-size: 16px;
  font-weight: 700;
  font-family: 'Mulish', sans-serif; }
  /* line 93, ../scss/gutenberg-css/heading.scss */
  .gb-heading h6.roboto-mono {
    font-family: 'Roboto Mono', monospace; }
  /* line 96, ../scss/gutenberg-css/heading.scss */
  .gb-heading h6.roboto {
    font-family: 'Roboto', sans-serif; }
  /* line 99, ../scss/gutenberg-css/heading.scss */
  .gb-heading h6.mulish {
    font-family: 'Mulish', sans-serif; }
